
.col1, .col2, .col3, .cols { float:left;}


/*======= index.html =======*/
#page1 header{ height:710px;}
/*======= index-1.html =======*/
/*======= index-2.html =======*/
#page3 .marg_right2{ margin-right:50px}
#page3 h2{ margin-top:-8px; margin-bottom:8px;}
/*======= index-3.html =======*/
#page4 .marg_right2{ margin-right:60px}
#page4 .tabs li{ width:172px; padding-left:2px;}
#page4 .tabs .tabs1{ padding-left:0;}
#page4 #tab3 .active_btn{ position:absolute; top:-1px; height:10px; width:170px; line-height:0; font-size:0; left:348px; background:#1a1a1a}
#page4 #tab2 .active_btn{ position:absolute; top:-1px; height:10px; width:170px; line-height:0; font-size:0; left:174px; background:#1a1a1a}
#page4 #tab1 .active_btn{ position:absolute; top:-1px; left:0px; height:10px; width:170px; line-height:0; font-size:0; background:#1a1a1a}
#page4 h2{ margin-top:-3px; margin-bottom:3px;}
#page4 .tab_container .pad{ padding:22px 20px 20px 20px;}
#page4 .tab_container p{ padding-bottom:10px;}
#page4 .tab_container figure{ margin-bottom:0;}
#page4 .link1{ font-size:18px;}
#page4 .button{ font-size:18px;}
/*======= index-4.html =======*/
#page5 .marg_right3{ margin-right:55px}
#page5 h2{ margin-top:-4px; margin-bottom:4px;}
#page5 .link1{ font-size:18px;}
/*======= index-5.html =======*/
#page6 h2{ margin-top:-8px; margin-bottom:8px;}
#page6 .marg_right3{ margin-right:180px}
#page6 .pad_bot1{ padding-bottom:26px;}
/*======= index-6.html =======*/
#page7 h2{ padding-top:23px;}
#page7 #content a{ color:#fff; text-decoration:none}
#page7 #content a:hover{ text-decoration:underline}
